* {
    margin: 0;
    padding: 0;
    color: white;
    font-family: 'Lexend Tera', sans-serif;
}

body {
    background: linear-gradient(226.47deg, #5F6664 0%, #366C72 100%), #000000;
}

main {
    width: 90%;
    margin: 96px auto;
    background: linear-gradient(194.11deg, #494848 0%, #23292E 100%);
    box-shadow: 0 0 15px 5px black;
    padding: 30px 0;
}

main>div {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 10px 5% 30px 5%;
}

img {
    width: 100%;
    height: auto;
    margin: 20px auto;
    border-radius: 22px;
    border: 1px solid white;
}

.visualiser {
    width: 100%;
    height: 50px;
    margin: 30px auto;
    border-bottom: 1px solid white;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    overflow: hidden;
}
.bar {
    width: 10px;
    background-color: white;
    margin: 0px 4px;
}
.flexbox {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

/*.button {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: none;
}

.button:active {
    background-color: rgba(255,255,255,0.5);
    transition: 0.2s;
}

.prev {
    background-image: url(../images/arrow_back.png);
}

.next {
    background-image: url(../images/arrow_forth.png);
}*/

.text {
    line-height: 30px;
    width: 60%;
    text-align: center;
}